/*
 Theme Name:   Bootscore Child
 Description:  Bootscore Child Theme
 Author:       Bootscore
 Author URI:   https://bootscore.me
 Template:     bootscore
 Version:      6.0.0
 Requires at least: 5.0
 Tested up to: 6.6
 Requires PHP: 7.4
 License: MIT License
 License URI: https://github.com/bootscore/bootscore-child/blob/main/LICENSE
 Text Domain:  bootscore
*/

/* 
All style editing is done via /assets/scss/_bootscore_custom.scss
*/

.em-teaser img { max-width: 100%; height: auto; }

.impuls-kicker {
  display: block;
  font-size: 1.2rem;
  font-weight: 400;
  color: #000;
  margin-bottom: 0.25rem;
}
.impuls-title {
  color: #c00;      // Rotton nach Wunsch anpassen
  font-weight: 800;
}


.single-event .entry-title {
  display: none;
}

.em-teaser-widget {
  padding-bottom: 1rem;
  border-bottom: 1px solid #dee2e6;
}
.em-teaser-widget:last-child {
  border-bottom: none;
}
.em-teaser-widget img {
  margin-top: 20px;
  margin-bottom: 20px;
}